/*black text*/td {
  color: black
}
/*bold text*/td {
  font-weight: bold
}
/*size for td*/td {
  font-size: 35px
}
/*size for p*/p {
  font-size: 12px
}
/*table: center text*/td {
  text-align: center
}
/*initialize font*/font-face {
  font-family: futura;
  src: 'font.ttf';
}
/*font for td*/td {
  font-family: futura;
}
/*font for p*/p {
  font-family: futura;
}
/*makes unvisited links red*/a:link {
  color: red;
}